# general info
NAME="mtsc"
DESC="MatterLinux tools and scripts collection"
VERSION="24.06"

# required files
FILES=("https://git.matterlinux.xyz/Matter/mtsc/archive/${VERSION%m*}.tar.gz")
HASHES=("6aa1766e1572809555fd2ecb40f0033155f507c08ba36117cc960178fc3d5774")

# install and build depends
DEPENDS=(
  "bash" "coreutils" "gnupg"
  "fakeroot" "tar" "matt"
  "cpio"
)
BUILD=()

PACKAGE(){
  tar xf "${VERSION%m*}.tar.gz"
  cd "${NAME}"

  make DESTDIR="${ROOTDIR}" install

  cd .. && rm -r "${NAME}"
}
